package bagaturchess.bitboard.bughouse.eval;

public interface IBughouseEval {

    int getBughouseWeightedEvalBishop(int bishopPosition);
    int getBughouseWeightedEvalKnight(int knightPosition);
    int getBughouseWeightedEvalRook(int rookPosition);
    int getBughouseWeightedEvalQueen(int queenPosition);

}
